MOD_ELASTSLIDE_DESCRIPTION="Модуль ElastSlide"
MOD_ELASTSLIDE_LICENSE="Лицензия модуля"

MOD_ELASTSLIDE_FIELDSET_IMAGES="Изображения"
MOD_ELASTSLIDE_FIELDSET_DIRECTORY="Каталог"

MOD_ELASTSLIDE_FIELD_IMAGE1="Изображение 1"
MOD_ELASTSLIDE_FIELD_LINK1="Ссылка 1"
MOD_ELASTSLIDE_FIELD_IMAGE2="Изображение 2"
MOD_ELASTSLIDE_FIELD_LINK2="Ссылка 2"
MOD_ELASTSLIDE_FIELD_IMAGE3="Изображение 3"
MOD_ELASTSLIDE_FIELD_LINK3="Ссылка 3"
MOD_ELASTSLIDE_FIELD_IMAGE4="Изображение 4"
MOD_ELASTSLIDE_FIELD_LINK4="Ссылка 4"
MOD_ELASTSLIDE_FIELD_IMAGE5="Изображение 5"
MOD_ELASTSLIDE_FIELD_LINK5="Ссылка 5"
MOD_ELASTSLIDE_FIELD_IMAGE6="Изображение 6"
MOD_ELASTSLIDE_FIELD_LINK6="Ссылка 6"
MOD_ELASTSLIDE_FIELD_IMAGE7="Изображение 7"
MOD_ELASTSLIDE_FIELD_LINK7="Ссылка 7"
MOD_ELASTSLIDE_FIELD_IMAGE8="Изображение 8"
MOD_ELASTSLIDE_FIELD_LINK8="Ссылка 8"
MOD_ELASTSLIDE_FIELD_IMAGE9="Изображение 9"
MOD_ELASTSLIDE_FIELD_LINK9="Ссылка 9"
MOD_ELASTSLIDE_FIELD_IMAGE10="Изображение 10"
MOD_ELASTSLIDE_FIELD_LINK10="Ссылка 10"

MOD_ELASTSLIDE_FIELD_FOLDER="Папка"